Error in SU 2016

Dear All I have error when open SU 2016 below

C:/Users/HANHOA/AppData/Roaming/SketchUp/SketchUp 2016/SketchUp/Plugins/su_trimble_connect/loader.rb:20:in <module:TrimbleConnect>' C:/Users/HANHOA/AppData/Roaming/SketchUp/SketchUp 2016/SketchUp/Plugins/su_trimble_connect/loader.rb:8:in<top (required)>’
C:/Program Files/SketchUp/SketchUp 2016/Tools/extensions.rb:197:in require' C:/Program Files/SketchUp/SketchUp 2016/Tools/extensions.rb:197:inload’
C:/Users/HANHOA/AppData/Roaming/SketchUp/SketchUp 2016/SketchUp/Plugins/su_trimble_connect.rb:36:in register_extension' C:/Users/HANHOA/AppData/Roaming/SketchUp/SketchUp 2016/SketchUp/Plugins/su_trimble_connect.rb:36:inmodule:TrimbleConnect
C:/Users/HANHOA/AppData/Roaming/SketchUp/SketchUp 2016/SketchUp/Plugins/su_trimble_connect.rb:8:in <module:Trimble>' C:/Users/HANHOA/AppData/Roaming/SketchUp/SketchUp 2016/SketchUp/Plugins/su_trimble_connect.rb:7:in<top (required)>’

Please help me to solve this error

Thanks All

See thread

If you do not use Trimble Connect, switch it off (uncheck it) from the list in dialog:
Window > Preferences > Extensions

1 Like

OR install the maintenance release as this issue fixed in it!